.rf{
    font-family: retro-font;
}
.rf2{
    font-family: retro-font2;
}

@font-face {
    font-family: retro-font;
    src: url(Jersey10.ttf);
}

@font-face {
    font-family: retro-font2;
    src: url(oswald.ttf);
}

.c{
    text-align: center;
}

body{
    background-color: rgb(0, 0, 0);
    color: #ffffff;
    padding: 0px;
    margin: 0px;
    background-position: center;
    background-repeat: repeat-y;
    background-size: cover;
    --background-image: url(../img/back.png);
}

.top-bar{
    max-width: 1100px;
    margin: auto;
    width: 100%;
    height: 65px;
    text-align: center;
    font-size: 35px;
}
.pesquisa{
    width: 100%;
    padding: 4px 20px 4px 10px;
    font-size: 28px;
}
.pesquisa::placeholder {
    color: #c4cad3;
}
.link-menu{
    color:#FFF;
}
a:visited{
    color:#FFF;
}
.sub-menu{
    height: 5vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 3.5vw;
}
.sub-nintendo{
    background-image: url(../img/nintendo-back.jpg);
}
.sub-sega{
    background-image: url(../img/sega-back.jpg);
}
.sub-camiseta{
    background-image: url(../img/camiseta-back.jpg);
}
.sub-geral{
    background-image: url(../img/geral-back.jpg);
}
.logo-top{
    width: 16vw;
    height: 4vw;
    max-height: 45px;
    max-width: 200px;
    min-width: 100px;
    min-height: 25px;
    margin-top: 8px;
}

.container{
    display: block;
    max-width: 820px;
    margin: auto;
}

.foot{
    width: 100%;
    height: 10px;
    background-color: #000;
    color: #ffffff;
    text-align: center;
    padding: 15px 0px;
    font-size: 12px;
    --position: fixed;
    --bottom: 0px;
}

row{
   display: table;
   width: 100%;
}
cell{
   display: table-cell;
   vertical-align: middle;
   padding: 5px 10px;
}

.cart{
    position: fixed;
    right: 15px;
    bottom: 15px;
    width: 60px;
    height: 60px;
    background-image: url(../img/cart.png);
    background-color: #7f60a3;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 100%;
}
.cart-contador{
    position: relative;
    top: 10px;
    left: 35px;
    width: 15px;
    height: 10px;
    background-color: #402361;
    border-radius: 5px;
    font-size: 10px;
    padding: 4px;
}

.anuncio{
    display: inline-block;
    width: 175px;
    height: 265px;
    margin-top: 10px;
    --background-color: aqua;
}
.anuncio-foto{
    position: relative;
    width: 175px;
    height: 175px;
    top:0px;
    left: 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.anuncio-label{
    position: relative;
    width: 175px;
    height: 90px;
    bottom: 0px;
    left: 0px;
    --background-color: rgba(148, 255, 255, 0.801);
}
.anuncio-titulo{
    position: relative;
    display: table-caption;
    width: 175px;
    height: 35px;
    top:0px;
    left: 0px;
    font-size: 20px;
    line-height: 30px;
    --background-color: rgba(87, 40, 255, 0.801);
}
.anuncio-detalhes{
    position: relative;
    display: table-caption;
    width: 175px;
    height: 20px;
    top:0px;
    left: 0px;
    font-size: 14px;
    background-color: rgba(0, 138, 156, 0.801);
}
.anuncio-comprar{
    position: relative;
    display: table-caption;
    width: 125px;
    height: 35px;
    bottom:0px;
    left: 0px;
    font-size: 19px;
    background-color: rgba(255, 77, 151, 0.801);
    line-height: 35px;
}
.anuncio-add{
    position: relative;
    display: table-caption;
    width: 50px;
    height: 35px;
    top:-35px;
    left: 125px;
    font-size: 22px;
    background-color: #81388ccc;
}
.anuncio-G{
    display: inline-block;
    width: 350px;
    height: 440px;
    margin-top: 10px;
    --background-color: aqua;
}
.anuncio-foto-G{
    position: relative;
    width: 350px;
    height: 350px;
    top:0px;
    left: 0px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.anuncio-label-G{
    position: relative;
    width: 350px;
    height: 90px;
    bottom: 0px;
    left: 0px;
    --background-color: rgba(148, 255, 255, 0.801);
}
.anuncio-titulo-G{
    position: relative;
    display: table-caption;
    width: 350px;
    height: 35px;
    top:0px;
    left: 0px;
    font-size: 20px;
    line-height: 30px;
    --background-color: rgba(87, 40, 255, 0.801);
}
.anuncio-detalhes-G{
    position: relative;
    display: table-caption;
    width: 350px;
    height: 20px;
    top:0px;
    left: 0px;
    font-size: 14px;
    background-color: rgba(0, 138, 156, 0.801);
}
.anuncio-comprar-G{
    position: relative;
    display: table-caption;
    width: 300px;
    height: 35px;
    bottom:0px;
    left: 0px;
    font-size: 18px;
    background-color: rgba(255, 77, 151, 0.801);
    line-height: 35px;
}
.anuncio-add-G{
    position: relative;
    display: table-caption;
    width: 50px;
    height: 35px;
    top:-35px;
    left: 300px;
    font-size: 22px;
    background-color: #81388ccc;
}
.p1{
    background-image: url(../img/P001.jpg);
}
.p2{
    background-image: url(../img/P002.jpg);
}
.p3{
    background-image: url(../img/P003.jpg);
}
.p4{
    background-image: url(../img/P004.jpg);
}
.p5{
    background-image: url(../img/P005.jpg);
}
.p6{
    background-image: url(../img/P006.jpg);
}
.p7{
    background-image: url(../img/P007.jpg);
}
.p8{
    background-image: url(../img/P008.jpg);
}
.p9{
    background-image: url(../img/P009.jpg);
}
.c1{
    background-image: url(../img/console.jpg);
}
.c2{
    background-image: url(../img/controle.jpg);
}
.g1{
    background-image: url(../img/gun.jpg);
}